@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {

    --bg-light: #ffffff;
    --bg-light-grey: #f5f5f5;
    --bg-dark: #1F1F1F;
    --primary-color: #1E4EA2;
    --text-color-1: #000000;
    --text-color-2: #2d2d2d;
}

* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

body {
    background-color: var(--bg-light-grey);
    overflow-x: hidden;
    font-family: "Archivo", serif;
    height: max-content !important;

}

body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    background: #e0e0e0;
}

body::-webkit-scrollbar-thumb {
    background: var(--primary-color);

}


/* navbar css start ------------------------------------------ */

header .navbar {
    background-color: transparent !important;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    transition: .5s all;
}

@media only screen and (max-width: 768px) {
    header .navbar {
        background-color: #f5f5f5 !important;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

header .navbar .navbar-brand .logo_2 {
    width: auto;
    height: 2.5rem;
}

header .navbar .nav-item {
    margin: 10px 20px;
}

header .navbar .nav-item .nav-link {
    font-size: 16px;
}

header .navbar.scrolled {
    background-color: #f5f5f5 !important;
    box-shadow: 4px 4px 20px #00000020;
    /* background-color: #f5f5f565 !important;
    backdrop-filter: blur(100px);
    -webkit-backdrop-filter: blur(20px); */
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
}


/* navbar css end ------------------------------------------ */


/* title css start -------------------------------------------- */

.main_title h1 {
    font-size: 86px;
    color: var(--text-color-1);
}

.main_title h1 span {
    color: var(--primary-color);
}

@media only screen and (max-width: 768px) {
    .main_title h1 {
        font-size: 76px;
    }
}

@media only screen and (max-width: 576px) {
    .main_title h1 {
        font-size: 56px;
    }
}

@media only screen and (max-width: 420px) {
    .main_title h1 {
        font-size: 46px;
    }
}


.section_title h1 {
    font-size: 48px;
}

@media only screen and (max-width: 768px) {
    .section_title h1 {
        font-size: 32px;
    }
}

.section_title p {
    font-size: 18px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.section_title p span {
    font-weight: 600;
}

@media only screen and (max-width: 768px) {
    .section_title p {
        width: 80%;
    }
}

@media only screen and (max-width: 576px) {
    .section_title p {
        width: 100%;
    }
}

/* title css end -------------------------------------------- */

/* button css start --------------------------------------------- */
.btn-main {
    background-color: transparent;
    border: 2px solid var(--primary-color);
    color: var(--text-color-1);
    padding: 10px 35px;
    border-radius: 50px;
    font-size: 16px;
}

.btn-main:hover {
    background-color: var(--primary-color);
    color: var(--bg-light);
}

.btn_2 {
    background-color: var(--primary-color);
    padding: 10px 55px;
    border-radius: 50px;
    color: var(--bg-light);
    border: 2px solid var(--primary-color);
    font-size: 16px;
    width: max-content;
}

.btn_2:hover {
    border: 2px solid var(--primary-color);
    background-color: var(--bg-light-grey);
    color: var(--text-color-1);
}

/* button css end --------------------------------------------- */

/* banner bg css start --------------------------------- */
.banner {
    position: relative;
    width: 100%;
    height: max-content;
}

.bg_container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1000;
    overflow: hidden;
    width: 100%;
    height: 110%;
}

.bg_img {
    width: 100%;
    height: 100%;
    filter: blur(100px);
    animation: rotate 2s ease-in;
    transition: 2s;
}

@keyframes rotate {
    0% {
        transform: rotate(15deg);

    }

    100% {
        transform: rotate(0deg);

    }
}

/* banner bg css start --------------------------------- */


/* banner css start ----------------------------------------------- */
.banner .banner_right {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner .banner_right p {
    font-size: 20px;
    color: var(--text-color-1);
}


/* banner css end ----------------------------------------------- */

/* main video section css start ------------------------------------ */

.banner .main_video {
    position: relative;
    height: 630px;
}

@media only screen and (max-width: 992px) {
    .banner .main_video {
        height: 400px;
    }
}

@media only screen and (max-width: 768px) {
    .banner .main_video {
        height: 350px;
    }
}

@media only screen and (max-width: 576px) {
    .banner .main_video {
        height: 250px;
    }
}

.banner .main_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner .main_video .video-thumbnail {
    animation: zoom_out_onload .8s ease-out forwards;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 150;
}

.speaker_icon_muted,
.speaker_icon_low,
.speaker_icon_high {
    position: absolute;
    right: 40px;
    top: 40px;
    z-index: 100;
}

@keyframes zoom_out_onload {
    0% {
        width: 140%;
        transform: translate(-50%, -50%);
        border-radius: 100px;
    }

    100% {
        width: 100%;
        transform: translate(-50%, -50%);
        border-radius: 30px;
    }
}


@media only screen and (max-width: 576px) {
    .banner .main_video video {
        border-radius: 10px;
    }

    .video-thumbnail {
        border-radius: 10px;
    }

    @keyframes zoom_out_onload {
        0% {
            width: 100%;
            transform: translate(-50%, -50%);
            border-radius: 30px;
        }

        100% {
            width: 100%;
            transform: translate(-50%, -50%);
            border-radius: 30px;
        }
    }
}

.banner .main_video video {
    width: 100%;
    border-radius: 30px;
}


.video-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    border-radius: 30px;
}


#play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.7);
    color: white;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#play-btn.hidden,
.video-thumbnail.hidden {
    display: none;
}

/* main video section css start ------------------------------------ */

/* Custom cursor css over main video start ------------------------- */

.main_video {
    cursor: none;
}

.cursor {
    position: absolute;
    display: none;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(8px);
    color: white;
    font-size: 18px;
    padding: 70px 40px;
    border-radius: 50%;
    border: 1px solid var(--bg-light);
    transform: translate(-50%, -50%);
    z-index: 1000;
    white-space: nowrap;
}

.cursor span {
    display: inline-block;
    text-align: center;
}

@media only screen and (max-width: 576px) {
    .cursor {
        position: absolute;
        display: none;
        align-items: center;
        justify-content: center;
        pointer-events: none;
        background-color: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(8px);
        color: white;
        font-size: 14px;
        padding: 40px 20px;
        border-radius: 50%;
        border: 1px solid var(--bg-light);
        transform: translate(-50%, -50%);
        z-index: 1000;
        white-space: nowrap;
    }
}


/* Custom cursor css over main video end ---------------------------------*/


/* our process section css start ---------------------------------------- */

.our_process {
    background-color: var(--bg-dark);
}

.our_process .our_process_container {
    display: flex;
    flex-direction: row;
    cursor: pointer;
}

.our_process_container .our_process_card {
    flex: 1;
    height: 550px;
    border: 1px solid #747474;
    overflow: hidden;
    position: relative;
    transition: .3s all;
    background-color: var(--bg-dark);
}

/* .our_process_container .our_process_card:hover .process_title h2 {
    color: var(--primary-color);
} */

.our_process_container .our_process_card img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 125px;
    object-fit: cover;
    display: none;
}

.our_process_container .our_process_card.active img {
    display: block;
}

.our_process_card .process_title {
    display: block;
    transform-origin: left;
    transform: rotate(-90deg);
    position: absolute;
    bottom: 0;
    left: 45px;
    width: max-content;
    padding: 20px;
    z-index: 100;
}

.our_process_card .process_title h2 {
    color: #f5f5f5;
    font-size: 26px;
    transition: .3s all;
}

.our_process_card .process_title span {
    font-size: 22px;
    line-height: 28px;
    margin-right: 10px;
}

.our_process_card:hover {
    background-color: #444444;
}

.our_process_card.active {
    flex: 5.5;
    background-color: var(--bg-light-grey);
}

.our_process_card.active .process_title h2 {
    color: var(--text-color-1);
}

.our_process_card .process_desc {
    width: 600px;
    height: 600px;
    position: absolute;
    left: 5%;
    top: 155px;
}

.our_process_card .process_desc h4 {
    visibility: hidden;
}

.our_process_card.active .process_desc h4 {
    visibility: visible;
}

.our_process_container .our_process_card .process_desc ul li {
    visibility: hidden;
}

.our_process_container .our_process_card.active .process_desc ul li {
    visibility: visible;
}

.our_process_card .process_desc ul li {
    color: #1f1f1f;
}

.our_process_card .process_desc h4 {
    font-size: 26px;
    margin-bottom: 15px;
    color: #1f1f1f;
}

@media only screen and (min-width: 1300px) {
    .our_process_card .process_desc {
        width: 530px;
    }
}

.our_process_card .process_desc img {
    width: auto;
    height: 10rem;
    object-fit: contain;
}

.our_process_card .process_desc p {
    color: var(--bg-dark);
    z-index: 99;
    display: none;
    font-size: 16px;
}

.our_process_card.active .process_title {
    display: none;
}

.our_process_card.active .process_desc p {
    color: var(--text-color-1);
    display: block;
}

@media only screen and (max-width: 1300px) {
    .our_process_card .process_desc {
        width: 400px;
    }
}

@media only screen and (max-width: 992px) {
    .our_process .our_process_container {
        display: flex;
        flex-direction: column;
        height: 800px;
    }

    .our_process_container .our_process_card {
        flex: 1;
        height: 400px;
        border: 1px solid #747474;
        overflow: hidden;
        position: relative;
        transition: .5s all;
        background-color: var(--bg-dark);
    }

    .our_process_container .our_process_card img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        width: 100px;
        height: 100%;
        object-fit: cover;
        display: none;
    }

    .our_process_container .our_process_card.active img {
        display: block;
    }

    .our_process_card .process_title {
        display: block;
        transform-origin: left;
        transform: rotate(0deg);
        position: absolute;
        top: 0;
        bottom: auto;
        left: 5%;
        width: max-content;
        padding: 20px 0px;
        z-index: 100;
    }

    .our_process_card .process_title h2 {
        color: #f5f5f5;
    }

    .our_process_card.active {
        flex: 6;
        background-color: var(--bg-light-grey);
    }

    .our_process_card.active .process_title h2 {
        color: var(--text-color-1);
    }

    .our_process_card .process_desc {
        width: 450px;
        height: 600px;
        position: absolute;
        right: auto;
        left: 5%;
        top: 20px;

    }

    .our_process_card .process_desc p {
        color: var(--bg-dark);
        z-index: 99;
        display: none;
    }

    .our_process_card.active .process_desc p {
        color: var(--text-color-1);
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .our_process .our_process_container {
        display: flex;
        flex-direction: column;
        height: 1000px;
    }

    .our_process_container .our_process_card {
        flex: 1;
        height: 300px;
        border: 1px solid #747474;
        overflow: hidden;
        position: relative;
        transition: .5s all;
        background-color: var(--bg-dark);
    }

    .our_process_container .our_process_card img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        width: 100px;
        height: 100%;
        object-fit: cover;
        display: none;
    }

    .our_process_container .our_process_card.active img {
        display: block;
    }

    .our_process_card .process_title {
        display: block;
        transform-origin: left;
        transform: rotate(0deg);
        position: absolute;
        top: 0;
        bottom: auto;
        left: 5%;
        width: max-content;
        padding: 20px 0px;
        z-index: 100;
    }

    .our_process_card .process_title h2 {
        color: #f5f5f5;
    }

    .our_process_card.active {
        flex: 6;
        background-color: var(--bg-light-grey);
    }

    .our_process_card.active .process_title h2 {
        color: var(--text-color-1);
    }

    .our_process_card .process_desc {
        width: 350px;
        height: 600px;
        position: absolute;
        right: auto;
        left: 5%;
        top: 20px;

    }

    .our_process_card .process_desc p {
        color: var(--bg-dark);
        z-index: 99;
        display: none;
    }

    .our_process_card.active .process_desc p {
        color: var(--text-color-1);
        display: block;
    }
}

@media only screen and (max-width: 576px) {
    .our_process .our_process_container {
        display: flex;
        flex-direction: column;
        height: 900px;
    }

    .our_process_container .our_process_card {
        flex: 1;
        height: 300px;
        border: 1px solid #747474;
        overflow: hidden;
        position: relative;
        transition: .5s all;
        background-color: var(--bg-dark);
    }

    .our_process_container .our_process_card img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        width: 100px;
        height: 100%;
        object-fit: cover;
        display: none;
    }

    .our_process_container .our_process_card.active img {

        display: none;
    }

    .our_process_card .process_title {
        display: block;
        transform-origin: left;
        transform: rotate(0deg);
        position: absolute;
        top: 0;
        bottom: auto;
        left: 5%;
        width: max-content;
        padding: 20px 0px;
        z-index: 100;
    }

    .our_process_card .process_title h2 {
        color: #f5f5f5;
        font-size: 22px;
    }

    .our_process_card.active {
        flex: 7;
        background-color: var(--bg-light-grey);
    }

    .our_process_card.active .process_title h2 {
        color: var(--text-color-1);
    }

    .our_process_card .process_desc {
        width: 90%;
        height: 600px;
        position: absolute;
        right: auto;
        left: 5%;
        top: 20px;

    }

    .our_process_card .process_desc p {
        color: var(--bg-dark);
        z-index: 99;
        display: none;
    }

    .our_process_card.active .process_desc p {
        color: var(--text-color-1);
        display: block;
    }
}

.our_process .section_title h1 {
    font-size: 48px;
    color: var(--bg-light);
}

@media only screen and (max-width: 768px) {
    .our_process .section_title h1 {
        font-size: 32px;
    }
}

.our_process .section_title p {
    font-size: 18px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    color: var(--bg-light);
}

@media only screen and (max-width: 768px) {
    .our_process .section_title p {
        width: 80%;
    }
}

@media only screen and (max-width: 576px) {
    .our_process .section_title p {
        width: 100%;
    }
}

/* our process section css end ---------------------------------------- */


/* our technologies section start -------------------------------------------- */
.technologies {
    width: 100%;
}

.technologies .container-fluid {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* our technologie section end -------------------------------------------- */




/* Carousel and animation css starts */
.rc-carousel {
    --box-gap: 2.5rem;
    --tile-size: 12rem;
    width: 100%;
    max-width: calc((var(--tile-size) + var(--box-gap)) * ((var(--tiles) / 2) - 1));
    /* margin: var(--box-gap) auto; */
    overflow: hidden;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;

}

.technologies .rc-carousel:nth-child(1) {
    background-color: var(--bg-dark);
}

.technologies .rc-carousel:nth-child(1) .rc-carousel-item {
    border: 1px solid #ffffff;
}

.rc-carousel-item-image {
    filter: grayscale(100%);
    transition: .3s all;
}

/* .rc-carousel-item-image:hover {
    filter: grayscale(0%);
} */

.rc-carousel::before,
.rc-carousel::after {
    content: "";
    position: absolute;
    top: 0;
    width: 5rem;
    height: 100%;
    background-image: -webkit-gradient(linear,

            from(transparent),
            to(var(--body-bg)));
    background-image: -o-linear-gradient(var(--direction),
            transparent,
            var(--body-bg));
    background-image: linear-gradient(to var(--direction),
            transparent,
            var(--body-bg));
    z-index: inherit;
}

.rc-carousel::before {
    left: 0;
    --direction: left;
}

.rc-carousel::after {
    right: 0;
    --direction: right;
}

.rc-carousel-strip {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-animation: slideX 30s linear infinite;
    animation: slideX 30s linear infinite;
}

.rc-carousel-strip.reverse {
    /* reverse animation */
    animation-direction: reverse;
}

.rc-carousel-strip:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.rc-carousel-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    /* gap: var(--box-gap); */
}

.rc-carousel-item {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: var(--tile-size);
    height: var(--tile-size);
    border: 1px solid #737373;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rc-carousel-item-image {
    display: block;
    width: 70%;
    height: 70%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;

}

@-webkit-keyframes slideX {
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    0% {
        -webkit-transform: translateX(calc(-1 * (var(--tile-size) + var(--box-gap)) * (var(--tiles) / 2)));
        transform: translateX(calc(-1 * (var(--tile-size) + var(--box-gap)) * (var(--tiles) / 2)));
    }
}

@keyframes slideX {
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    0% {
        -webkit-transform: translateX(calc(-1 * (var(--tile-size) + var(--box-gap)) * (var(--tiles) / 2)));
        transform: translateX(calc(-1 * (var(--tile-size) + var(--box-gap)) * (var(--tiles) / 2)));
    }
}

/* Animation won't work if you preferes reduced motion */
@media (prefers-reduced-motion) {

    /* styles to apply if a user's device settings are set to reduced motion */
    .rc-carousel::before,
    .rc-carousel::after {
        display: none;
    }

    .rc-carousel-box {
        flex-wrap: wrap;
        justify-content: center;
    }

    .rc-carousel-box [aria-hidden="true"] {
        display: none;
    }

    .rc-carousel-strip {
        animation: none;
    }
}

/* reduced motion css ends */
/* Carousel and animation css ends */



/* projects section css start ----------------------------------------- */

.projects { 
    background-color: #f1f1f1;
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}

.projects .projects_left .project_card {
    width: 100%;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(to right, #c1c1c1 80%, transparent 100%) 1;


    padding: 10px 0;
    position: relative;
}

.projects .projects_left .project_card p {
    font-weight: 600;
    font-size: 18px;
}

.projects .projects_left .project_card:hover p {
    color: var(--primary-color);
}

.projects .projects_left .view_more a {
    font-weight: 600;
    font-size: 18px;
    color: var(--primary-color);
}

.project_image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
}

.project_info {
    transition: .5s all;
}

.projects .projects_left a {
    text-decoration: none;
    color: var(--text-color-1);
}

.projects .project_card img {
    display: none;
}

.projects .project_card p {
    width: 93%;
    color: var(--text-color-2);
}

.projects .project_card i {
    top: 20px;
    right: 0;
    position: absolute;
    display: none;
    transition: .5s;
    color: var(--primary-color);
    font-size: 26px;
}

.projects .project_card:hover i {
    display: block;
}



@media only screen and (max-width: 992px) {

    .projects .project_card img {
        display: block;
        width: 100%;
        height: 300px;
        object-fit: cover;
        margin-bottom: 20px;
        border-radius: 10px;

    }

    .projects .project_card i {
        right: 20px;
        color: var(--bg-light);
    }

    .projects .projects_right {
        display: none;
    }
}

/* projects section css end ------------------------------------------- */

/* services section css start ----------------------------------------- */
.services {
    position: relative;
}

.services .services_div {
    border-top: 1px solid transparent;
    border-image: linear-gradient(to right, transparent, #c1c1c1, transparent) 1;
    padding: 50px 20px;
}

@media only screen and (max-width: 576px) {
    .services .services_div {
        padding: 40px 0px;
    }
}

.services .services_div p {
    margin: 0 !important;
}

.services .services_div .btn_3 i {
    font-size: 32px;
    font-weight: 600;
}

.btn_3 {
    width: max-content;
    height: max-content;
    padding: 20px 27px;
    border-radius: 15px;
    background-color: transparent;
    border: 2px solid var(--text-color-2);
    transition: .3s;
    color: var(--text-color-1);
}

.services .services_div:hover .btn_3 {
    background-color: var(--primary-color);
    color: var(--bg-light);
}

.limited {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (max-width: 576px) {
    .limited {
        -webkit-line-clamp: 5;
    }

    .btn_3 {
        padding: 15px 20px;
    }
}

@media (min-width: 577px) {
    .limited {
        -webkit-line-clamp: unset;
    }
}

/* services section css end ------------------------------------------- */



/* custom cursor css start -------------------------------------------- */

/* .cursor {
    position: absolute;
    padding: 8px 15px;
    background-color: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(5px);
    color: var(--bg-light);
    font-size: 14px;
    border-radius: 5px;
    pointer-events: none;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 9999;
}

.projects_left:hover .cursor {
    display: block;
} */

/* custom cursor css end ------------------------------------------------------- */

/* footer css start -------------------------------------------------------------- */
.footer {
    background-color: #f1f1f1;
}

.footer_bottom {
    border-top: 1px solid #cccccc;
}

.footer .footer_logo {
    width: 100px;

}

.footer .footer_logo img {
    width: 100%;
}

.footer .social_media {
    display: flex;
    gap: 20px;
}

.footer .social_media a {
    color: var(--text-color-1);
    font-size: 24px;

}

.footer .footer_middle .footer_nav {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer .footer_middle .footer_nav a {
    text-decoration: none;
    color: var(--text-color-1);
    font-size: 18px;
}

.footer .footer_end .locations {
    display: flex;
    gap: 10px;
}

.footer .footer_end p {
    font-size: 18px;
}

.footer .footer_end .email_mob {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.footer .footer_end .email_mob a {
    text-decoration: none;
    color: var(--text-color-1);
}

.footer .footer_end .email_mob p {
    width: max-content;
    font-size: 18px;
}

.footer .footer_end .email_mob a {
    width: max-content;
    font-size: 18px;
}

/* footer css end -------------------------------------------------------------- */





/* project detailed page page css start ---------------------------------------------- */
.project {
    margin-top: 150px !important;
}

.project .projectImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    float: right;

}

.project .nextIcon {
    position: absolute;
    top: 0;
    right: 0;
    margin: .25rem;
}

.project .FrameworksToolsDiv {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 15px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0) 80%);
    margin: 0 .25rem;
    border-radius: 10px 0 0 10px;
    transition: .5s all;
}

.project .project_card {
    transition: .5s all;
}

.project .project_card:hover .FrameworksToolsDiv {
    display: block;
    transition: .5s all;
}

.project .FrameworksToolsDiv .FrameworkToolsCard {
    width: 120px;
    height: 30px;
    margin: 5px;
    background-color: #F8F8F8;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.FrameworkToolsCard img {
    height: 90%;
    align-self: center;
}

@media only screen and (max-width: 420px) {
    .project .FrameworksToolsDiv .FrameworkToolsCard {
        width: 90px;
        height: 25px;
        margin: 4px;

    }
}

.project .projectDetails {
    position: absolute;
    border-radius: 0 0 10px 10px;
    padding: 12px 25px;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(to top, rgb(0, 0, 0, .9), transparent);
    margin: 0 .25rem;
}

.project .projectDetails h6 {
    font-size: 14px;
    line-height: 18px;
}

/* project detailed page page css end ---------------------------------------------- */



/* FAQ page css start ------------------------------------------------------------------ */

.faq_section {
    margin-top: 150px;
}


.accordion {
    margin: 50px auto;
    width: 100%;
    padding-left: 0 !important;
}

.accordion li {
    list-style: none;
    width: 100%;
    margin: 40px 0;
    /* margin-bottom: 10px;
    border-top: 1px solid #000; */
    border-top: 1px solid transparent;
    border-image: linear-gradient(to right, transparent, #636363, transparent) 1;
    position: relative;
}

.accordion li label {
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    cursor: pointer;
    text-align: start;
}

label::after {
    content: '';
    margin-right: 10px;
    font-size: 28px;
    font-weight: 400;
    position: absolute;
    right: 0;
}

label.col-form-label::after {
    content: '';
}

input[type="radio"] {
    display: none;
}

.accordion .content p a {
    color: var(--primary-color);
}

.accordion .content p {
    text-align: start;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;

}

.accordion .content {
    color: #555;
    padding: 0 10px;
    line-height: 26px;
    /* max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s, padding 0.3s; */
    max-height: none;
    overflow: visible;
    transition: none;
}

/* .accordion input[type="radio"]:checked+label {
    color: var(--primary-color);
} */

.accordion input[type="radio"]:checked+label+.content {
    max-height: 400px;
    /* padding: 0px 10px 20px; */
}


.accordion input[type="radio"]:checked+label::after {
    content: '';

}


/* FAQ page css end ------------------------------------------------------------------ */



/* category filter in project page css start --------------------------------------------- */


.button {
    transition: all .2s ease-in-out;
    -webkit-appearance: none;
    font-family: inherit;
    appearance: none;
    background: none;
    font-weight: 500;
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    opacity: 0.6;
    border: none;
    color: #000000;
}

.button:hover,
.button.active {
    opacity: 1;
}

.hide {
    display: none;
}


/* @keyframes appear {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
} */



.item {
    opacity: .5;
    animation: fadeIn .5s ease forwards;
    /* Default animation */
}

@keyframes fadeIn {
    from {
        opacity: .5;
        transform: translateY(60px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* category filter in project page css end --------------------------------------------- */


/* privacy policy page css start ------------------------------------------------------------------ */

.privacy_policy {
    margin-top: 150px;
    margin-bottom: 150px;
}

.privacy_policy .privacy_policy_content {
    margin-top: 35px;
    padding-top: 45px;
    border-top: 1px solid transparent;
    border-image: linear-gradient(to right, transparent, #636363, transparent) 1;
}

.privacy_policy .privacy_policy_content p {
    margin-top: 35px;
    margin-bottom: 15px;
    margin-left: 15px;
}

.privacy_policy .privacy_policy_content ul {
    margin-left: 15px;
}

.privacy_policy .privacy_policy_content ul li {
    margin: 10px 0;
    color: #00000085;
}

.privacy_policy .privacy_policy_content ul li span {
    color: #000000;
}

/* privacy policy page css end ------------------------------------------------------------------ */














/* slider css start ---------- */
/* .slider_main_cont {
    border: 1px solid red;
} */
div.slider_sub_cont {
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 400px;


    div.slider_cont {
        overflow: hidden;
        position: relative;
    }

    ul.slider_path {
        display: flex;
        height: 100%;

        li.slider_card {
            flex: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #343434;
            overflow: hidden;
        }
    }
}

@keyframes translatestf {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-500%);
    }
}

#stffull div.slider_cont {
    ul.slider_path {
        width: 500%;

        li.slider_card {
            animation: translatestf 90s linear infinite;

            h4 {
                font-size: 28px;
            }
        }
    }
}

@keyframes translateinfinite {
    100% {
        transform: translateX(calc(-180px * 12));
    }
}

#infinite div.slider_cont {

    &::before,
    &::after {
        content: " ";
        position: absolute;
        z-index: 9;
        width: 90px;
        height: 100%;
    }

    &::before {
        top: 0;
        left: 0;
        background: linear-gradient(to right, #f5f5f5 50%, rgba(255, 255, 255, 0) 100%);
    }

    &::after {
        top: 0;
        right: 0;
        background: linear-gradient(to left, #f5f5f5 50%, rgba(255, 255, 255, 0) 100%);
    }

    ul.slider_path {
        width: calc(150px * 24);

        li.slider_card {
            width: 150px;
            animation: translateinfinite 90s linear infinite;

            span.fab {
                font-size: 65px;
            }
        }
    }
}

li.slider_card img {
    height: 300px;
    margin: 10px;
    border-radius: 100px;
    outline: 2px solid #000000;
    opacity: .4;
}

.slider_main_cont .slider_path .slider_card {
    position: relative;
}

.slider_main_cont .slider_path .slider_card:nth-child(odd) img {
    position: absolute;
    bottom: 0;
}

.slider_main_cont .slider_path .slider_card:nth-child(even) img {
    position: absolute;
    top: 0;
}

/* slider css end ---------- */


/* team page css start ----------- */

.team_banner {
    margin-top: 150px;
}

.team_members {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: linear-gradient(to bottom, #f1f1f1, #f5f5f5);
}

.team_card_cont {
    padding: 15px;
}

.team_card {
    width: 100%;
    padding: 25px 0;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(to right, transparent, #636363, transparent) 1;
    display: flex;
    gap: 20px;
}

.team_card a {
    text-decoration: none;
    color: #000000;
}

.team_card_img {
    min-width: 100px;
    max-width: 140px;
    height: 160px;
    border-radius: 100px;
    outline: 2px solid #000000;
    overflow: hidden;
}

.team_card_img img {
    display: block;
    width: 100%;
    transform: translateY(-30px);
    transition: .3s all;
}

.team_card_img .black_img {
    display: block;
    transition: .3s all;
}

.team_card_img .color_img {
    display: none;
    transition: .3s all;
}

.team_card:hover .color_img {
    display: block;
}

.team_card_details h4 span {
    font-size: 18px;
    color: #00000085;
}

.team_card_details a {
    color: var(--primary-color);
    border-radius: 30px;
}

.team_card:hover .black_img {
    display: none;
}